ApiBundles
List bundle connections
List all user connections assigned to a bundle.
Path Parameters
bundle_id*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
curl -X GET "https://loading/api/v1/bundles/497f6eca-6276-4993-bfeb-53cbbbba6f08/connections"{
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"bundle_id": "fc6f5a67-caa1-4339-9c14-a67826143b60",
"server_id": "820efca4-4a15-4ab7-82fc-9e76f6d61325",
"user_connection_id": "0bd6a775-bb3d-492b-a81a-71f067454d3b",
"server_name": "string",
"provider_name": "string",
"provider_email": "string",
"is_valid": true,
"created_at": "2019-08-24T14:15:22Z"
}
]
}{
"error": {
"code": "string",
"message": "string"
}
}{
"error": {
"code": "string",
"message": "string"
}
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}